SAP Kernel CVE-2017-16689 Authentication Bypass Vulnerability

Bugtraq ID: 102144
Class: Access Validation Error
CVE: CVE-2017-16689
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Dec 19 2017 10:38PM
Credit: The vendor reported this issue.
Vulnerable: SAP Kernel 7.49
SAP Kernel 7.45
SAP Kernel 7.22
SAP Kernel 7.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus